package com.goafanti.business.bo;


import com.goafanti.common.model.BusinessProject;

public class BusinessProjectBo  extends BusinessProject {
	private String createName;

	private String cname;

	private Integer cSort;

	public Integer getcSort() {
		return cSort;
	}

	public void setcSort(Integer cSort) {
		this.cSort = cSort;
	}

	public String getCreateName() {
		return createName;
	}

	public void setCreateName(String createName) {
		this.createName = createName;
	}

	public String getCname() {
		return cname;
	}

	public void setCname(String cname) {
		this.cname = cname;
	}
}
